var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/student/reports/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__03hcj4q._.js")
R.c("server/chunks/ssr/node_modules_next_dist_0gqiype._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0ew177p.js")
R.c("server/chunks/ssr/[root-of-the-server]__1ta15t0._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1iyosvh._.js")
R.c("server/chunks/ssr/[root-of-the-server]__1oadfdr._.js")
R.c("server/chunks/ssr/apps_web_src_08zkp55._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/apps_web_src_0cfonlb._.js")
R.c("server/chunks/ssr/apps_web__next-internal_server_app_student_reports_[id]_page_actions_0om0008.js")
R.m(97435)
module.exports=R.m(97435).exports
